@media screen and (max-width: 750px) {
  .top, .block3, .left_Bar{
    display: none;
  }
  .box_footter{
    margin:0;
    width: 49%;
    height: 350px;
    padding-left: 10px;
  }
  .centerbox, .bottom_cub{
    width: 100%;
  }
  .centre_block{
    width: 100%;
    float: left;
    margin: 0;
    padding: 15px;
  }
  .category_pod a{
    width: 40%;
  }
  .category_pod a:nth-child(3n+1){
    margin-left: 10px;
  }
  .category_pod a:nth-child(2n+1){
    margin-left: 0;
  }
  .bottom_cub{
    padding: 15px;
    box-sizing: border-box;
  }
  .mobile_header {
    display: block;
    width: 100%;
    height: 50px;
    background: #fff;
    box-shadow: 0 0 50px rgba(0,0,0,0.2);
    position: fixed;
    top: 0;
    z-index: 999;
    border-bottom: 3px solid #e31f1b;
  }
  .mobile_right_h {
      float: right;
      width: 104px;
      height: 100%;
      border-right: 0 !important;
      border-left: 1px solid #eee;
  }
  .mobile_left_h, .mobile_right_h {
      width: 50px;
      border-right: 1px solid #eee;
  }
  .mobile_left_h, .mobile_middle_h {
      float: left;
      height: 100%;
  }
  .mobile_left_h i, .mobile_right_h i {
    font-size: 23px;
    margin: 16px;
  }
  .mobile_right_h{
    width: 105px;
  }
  .mobile_right_h .cart-mobile{
    float: left;
    border-right: 1px solid #eee;
  }
  .mobile_right_h .cart-mobile i{
    margin-top: 14px;
    margin-bottom: 13px;
  }
  .mobile_header a {
      color: inherit;
  }
  .mobile_middle_h {
      position: relative;
      width: calc(100% - 157px);
      width: -webkit-calc(100% - 157px);
  }
  .mobile_middle_h img {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      margin: auto;
      height: 80%;
  }
  .skvoz_img_img{
    height: auto;
  }
  .skvoz_img {
      height: 200px;
      margin-top: 52px;
      height: auto;
  }
  .skvoz_img .h1{
    font-size: 26px;
    margin: 8px 0;
    top:0;
    bottom: 0;
    height: auto;
  }
  .center_filter_box_all{
    width: 100%;
    position: relative;
    top:0;
    float: left;
    margin-top:20px;
    height: auto;
    padding: 0 10px;
  }
  .filter_all .box1, .filter_all .box2, .podfilter_all .box1, .podfilter_all .box2{
    width: 100% !important;
  }
  .border-right{
    display: none;
  }
  .filter_all .box, .podfilter_all .box{
    width: 100%;
    background-color: #fff;
    margin: 5px 0;
  }
  .filter_all .box ul, .podfilter_all .box ul{
    position: relative;
    z-index: 9;
    width: 100%;
  }
  .filter_all .box:hover, .podfilter_all .box:hover{
    background-color: #f9f9f9;
  }
  .filter_all .box_bottun img, .podfilter_all .box_bottun img{
    width: 10% !important;
  }
  .filter_all .box_bottun, .podfilter_all .box_bottun{
    width: 100%;
  }
  .good_box .box6, .good_box .box7, .catalog_nahoc{
    display: none;
  }
  .info_page ~ .bottom_cub{
    display: none;
  }
  .info_page{
    padding: 0 10px;
    width: 100%;
    box-sizing: border-box;
  }
  .payment_table .pay_img{
    display: none;
  }
  .filter_all, .podfilter_all{
    margin-top: 40px;
  }
  .select_filter{
    position: absolute;
    right: 0;
    margin: auto;
  }
  .info_page table{
    width: 100% !important;
  }
  .contacts_maps{
    width: 100% !important;
    margin-left: 0 !important;
  }
  .contacts_maps iframe {
    float: left;
    width: 100%;
  }
  .info_page .ser_box{
    width: 50%;
    float: left;
    box-sizing: border-box;
  }
  .info_page .ser_box img{
    float: left;
    width: 100% !important;
    height: 100% !important;
  }
  .left_block_kart{
    width: 100%;
  }
  .right_block_kart{
    float: left;
    padding-left: 0;
    width: 100%;
  }
  .art_good_div{
    margin-top: 5px;
  }
  .kart_v_nalichii_div{
    margin-top: 5px;
  }
  .old_price{
    margin-top: 10px;
  }
  .block_button .fast_zakaz_style{
    width: 100%;
  }
  .very_right_block{
    float: left;
    width: 100%;
  }
  .good_box_mobile{
    float: left;
    width: 100%;
    padding: 10px;
    background-color: #ededed;
    box-sizing: border-box;
    margin-bottom: 10px;
  }
  .good_box_mobile .box1{
    float: left;
    width: 93px;
    height: 93px;
    position: relative;
  }
  .good_box_mobile .box1 img{
    max-width: 93px;
    max-height: 93px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    float: left;
  }
  .good_box_mobile .box2{
    float: left;
    width: 65%;
    padding-left: 15px;
    box-sizing: border-box;
  }
  .good_box_mobile .catalog_price_mobile{
    font-weight: 600;
  }
  .good_box_mobile .box2 .catalog_art_mobile span{
    color:#e31f1b;
  }
  .good_box_mobile .box2 .catalog_art_mobile{
    font-size: 12px;
    margin: 7px 0;
  }
  .good_box_mobile .box3{
    float: left;
    width: 100%;
    margin-top: 10px;
  }
  .good_box_mobile a{
    text-decoration: none;
    color:#242424;
  }
  .analog_button, .analog_button2{
    float: left;
    text-align: center;
  }
  .good_box_mobile .box3 .text{
    float: left;
  }
  .good_box_mobile .box3 .box3_analogi{
    float: left;
    margin-left: 40px;
    margin-top: -2px;
  }
  .good_box_mobile .box3 .analog_button_no{
    margin-top: 2px;
    color:#e31f1b;
  }
  .good_box_mobile2 {
    background-color: #fff;
    border: 1px solid #ededed;
    position: relative;
  }
  .block_sort{
    margin-top: 20px;
  }
  .sort select.page_sort{
    width: 60%;
  }
  .mm-listview{
    font-size: 12px;
  }
  .callback{
    width: 100%;
    height: 100%;
    overflow: scroll;
    z-index: 9999;
  }
  .cart_box{
    width: 100% !important;
    box-sizing: border-box;
    padding: 10px;
    position: relative;
    top: 0;
  }
  .cart-table{
    font-size: 10px;
  }
  .mini_cart_botton{
    float: left;
  }
  .mini_cart_botton div{
    width: 100%;
  }
  .goods_in_cart{
    width: 100%;
    box-sizing: border-box;
    margin-left: 0 !important;
    text-align: center;

  }
  .mini_cart_botton a{
    width: 100%;
  }
  .goods_in_cart2{
    margin-top: 10px;
  }
  .cart-table tr:first-child td:nth-child(2){
    width: 100px !important;
  }
  .cart_box_back{
    height: 700px;
    background: rgba(0,0,0,0.5);
    top: 53px;
    position: absolute;
  }
  .close_div{
    float: left;
    width: 100%;
    margin-bottom: 10px;
  }
  .close_div i{
    float: right;
    font-size: 18px;
    color: #e31f1b;
    cursor: pointer;
  }
  .close_div i:hover{
    opacity: 0.75;
  }
  .cart-page-table tr td:first-child, .cart-page-table tr td:nth-child(7) {
    display: none;
  }
  .cart-page-table td {
    padding: 5px 0;
    text-align: center;
  }
  .cart_box2{
    margin: 0;
    padding: 20px;
  }
  .login-right {
      float: left;
      width: 100%;
      box-sizing: border-box;
  }
  .product-more-details input[type="button"], .btn{
    font-size: 12px;
  }
  .cart_price_all{
    float: left;
    width: 100%;
    font-weight: 700;
    margin-bottom: 20px;
  }
}
